@font-face{font-family:'Rajdhani';font-style:normal;font-weight:400;src:url('../fonts/rajdhani-v5-latin-regular.eot');src:local('Rajdhani'), local('Rajdhani-Regular'),
url('../fonts/rajdhani-v5-latin-regular%EF%B9%96.eot#iefix') format('embedded-opentype'),
url('../fonts/rajdhani-v5-latin-regular.woff2') format('woff2'),
url('../fonts/rajdhani-v5-latin-regular.woff') format('woff'),
url('https://www.nicolwaybryanston.co.za/assets/fonts/rajdhani-v5-latin-regular.ttf') format('truetype'),
url('https://www.nicolwaybryanston.co.za/assets/fonts/rajdhani-v5-latin-regular.svg#Rajdhani') format('svg');}
@font-face{font-family:'Rajdhani';font-style:normal;font-weight:500;src:url('../fonts/rajdhani-v5-latin-500.eot');src:local('Rajdhani Medium'), local('Rajdhani-Medium'),
url('../fonts/rajdhani-v5-latin-500%EF%B9%96.eot#iefix') format('embedded-opentype'),
url('../fonts/rajdhani-v5-latin-500.woff2') format('woff2'),
url('../fonts/rajdhani-v5-latin-500.woff') format('woff'),
url('https://www.nicolwaybryanston.co.za/assets/fonts/rajdhani-v5-latin-500.ttf') format('truetype'),
url('https://www.nicolwaybryanston.co.za/assets/fonts/rajdhani-v5-latin-500.svg#Rajdhani') format('svg');}
@font-face{font-family:'Rajdhani';font-style:normal;font-weight:600;src:url('../fonts/rajdhani-v5-latin-600.eot');src:local('Rajdhani Semibold'), local('Rajdhani-Semibold'),
url('../fonts/rajdhani-v5-latin-600%EF%B9%96.eot#iefix') format('embedded-opentype'),
url('../fonts/rajdhani-v5-latin-600.woff2') format('woff2'),
url('../fonts/rajdhani-v5-latin-600.woff') format('woff'),
url('https://www.nicolwaybryanston.co.za/assets/fonts/rajdhani-v5-latin-600.ttf') format('truetype'),
url('https://www.nicolwaybryanston.co.za/assets/fonts/rajdhani-v5-latin-600.svg#Rajdhani') format('svg');}
@font-face{font-family:'Rajdhani';font-style:normal;font-weight:700;src:url('../fonts/rajdhani-v5-latin-700.eot');src:local('Rajdhani Bold'), local('Rajdhani-Bold'),
url('../fonts/rajdhani-v5-latin-700%EF%B9%96.eot#iefix') format('embedded-opentype'),
url('../fonts/rajdhani-v5-latin-700.woff2') format('woff2'),
url('../fonts/rajdhani-v5-latin-700.woff') format('woff'),
url('https://www.nicolwaybryanston.co.za/assets/fonts/rajdhani-v5-latin-700.ttf') format('truetype'),
url('https://www.nicolwaybryanston.co.za/assets/fonts/rajdhani-v5-latin-700.svg#Rajdhani') format('svg');}
@font-face{font-family:'Rajdhani';font-style:normal;font-weight:300;src:url('../fonts/rajdhani-v5-latin-300.eot');src:local('Rajdhani Light'), local('Rajdhani-Light'),
url('../fonts/rajdhani-v5-latin-300%EF%B9%96.eot#iefix') format('embedded-opentype'),
url('../fonts/rajdhani-v5-latin-300.woff2') format('woff2'),
url('../fonts/rajdhani-v5-latin-300.woff') format('woff'),
url('https://www.nicolwaybryanston.co.za/assets/fonts/rajdhani-v5-latin-300.ttf') format('truetype'),
url('https://www.nicolwaybryanston.co.za/assets/fonts/rajdhani-v5-latin-300.svg#Rajdhani') format('svg');}
html{display:block;position:relative;padding:0;margin:0;width:100%;height:100%;background:#fff;overflow-x:hidden;}
body{display:block;position:relative;padding:0;margin:0;width:100%;height:100%;background:none;overflow:visible;font-family:'Rajdhani', sans-serif;font-weight:500;font-size:17px;color:#222;text-align:justify;}
h1, h2, h3, h4, h5, h6{margin:15px 0;padding:0;position:relative;line-height:normal;}
hr{border-top:solid 1px #bbb;border-bottom:solid 1px #eee;}
p{margin:0;padding:0;}
a{color:#222;-webkit-transition:all 150ms ease-in;-moz-transition:all 150ms ease-in;-ms-transition:all 150ms ease-in;-o-transition:all 150ms ease-in;transition:all 150ms ease-in;}
img{max-width:100%;}
a:hover, a:focus, a:active{color:#222;outline:none;text-decoration:none;}
input[type="text"], input[type="password"], input[type="number"], input[type="email"]{overflow:hidden;text-overflow:ellipsis;}
button:focus{outline:none;}
div#map-container{min-height:300px;}
.bigheading{color:#036aab;font-size:118px;font-weight:800;margin:0;line-height:118px;text-shadow:none;}
.smallheading{color:#036aab;font-size:57px;font-weight:800;margin:0;line-height:57px;text-shadow:none;}
.pageheading{color:#036aab;font-size:36px;font-weight:800;}
.whiteheading{color:#fff;font-size:31px;font-weight:800;margin:0;}
.whiteheadings{color:#fff;font-size:31px;font-weight:800;margin:0;border-left:5px solid #fff;padding:0 0 0 20px;margin:0 0 0 20px;}
.btn-group .dropdown-menu{max-height:200px;overflow-y:auto;}
.modal-dialog{width:830px;}
.lg-outer .lg-thumb-item{border:1px solid #000;border-radius:0;position:relative;background:no-repeat center center;background-size:cover;}
.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover{border-color:#e9533f;}
.lg-outer .lg-thumb-item img{width:auto;height:auto;position:absolute;left:-999px;}
.gray01{background:#e9e9e9;padding:10px;border-right:solid 1px #fff;}
.gray02{background:#f5f5f5;padding:10px;border-right:solid 1px #fff;}
.store-gallery{max-height:500px;overflow:hidden;}
.btn-default{color:#fff;background-color:#036aab;border-color:#036aab;border-radius:0;}
header{background-color:#fff;position:relative;}
header .navbar-brand{display:none;padding:8px;width:50px;height:50px;-webkit-transition:background 300ms ease-in-out;-moz-transition:background 300ms ease-in-out;-ms-transition:background 300ms ease-in-out;-o-transition:background 300ms ease-in-out;transition:background 300ms ease-in-out;}
header .navbar-default .navbar-brand:hover,
header .navbar-default .navbar-brand:focus{background-color:#5e5e5e;}
header .navbar{background-color:#f3f3f3;position:fixed;width:100%;top:0;left:0;}
header .navbar-toggle{margin:0;padding:10px;width:50px;height:50px;border:none;border-radius:0;}
header .navbar-default .navbar-toggle{border-color:transparent;}
header .navbar-default .navbar-toggle:hover,
header .navbar-default .navbar-toggle:focus{background-color:#5e5e5e;}
header .navbar-toggle .icon-bar{display:block;width:100%;height:2px;border-radius:1px;background-color:#5e5e5e;}
header .navbar-toggle .icon-bar + .icon-bar{margin-top:6px;}
header .navbar-default .navbar-toggle:hover .icon-bar,
header .navbar-default .navbar-toggle:focus .icon-bar{background-color:#fff;}
header > div.banner{padding:75px 0 25px 0;background:#ddd;background-size:cover;}
header a.logo{display:inline-block;}
header a.logo > img{max-width:100%;}
div.alerts-block{min-height:0;}
div#msg-flash{margin:0;border-radius:0;}
section#content{background-color:#fff;padding-bottom:15px;font-size:18px;}
section#pagecontent{background-color:#fff;padding-bottom:15px;font-size:18px;}
div#store-gallery > a.cycle-slide{width:100%;height:200px;display:block;background:no-repeat center center;background-size:cover;}
div#products-gallery > a.cycle-slide{width:100%;height:482px;display:block;background:no-repeat center center;background-size:cover;}
div#projects-gallery > a.cycle-slide{width:100%;height:482px;display:block;background:no-repeat center center;background-size:cover;}
.form-control{border-radius:0px;}
.grid figure{position:relative;float:left;overflow:hidden;width:100%;background:#3085a3;text-align:center;cursor:pointer;max-height:275px;}
.grid figure img{position:relative;display:block;min-height:100%;max-width:100%;opacity:0.8;}
.grid figure figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.grid figure figcaption::before,
.grid figure figcaption::after{pointer-events:none;}
.grid figure figcaption,
.grid figure figcaption > a{position:absolute;top:0;left:0;width:100%;height:100%;}
.grid figure figcaption > a{z-index:600;text-indent:200%;white-space:nowrap;font-size:0;opacity:0;}
.grid figure h2{word-spacing:-0.15em;font-weight:300;}
.grid figure h2 span{font-weight:800;}
.grid figure h2,
.grid figure p{margin:0;}
.grid figure p{letter-spacing:1px;font-size:68.5%;}

figure.effect-sadie-02 figcaption::before{position:absolute;top:0;left:0;width:100%;height:100%;background:-webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);background:linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);content:'';opacity:0;-webkit-transform:translate3d(0,50%,0);transform:translate3d(0,50%,0);}
figure.effect-sadie-02 h2{position:absolute;top:50%;left:0;width:100%;color:#fff;-webkit-transition:-webkit-transform 0.35s, color 0.35s;transition:transform 0.35s, color 0.35s;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0);}
figure.effect-sadie-02 figcaption::before,
figure.effect-sadie-02 p{-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;}
figure.effect-sadie-02 p{position:absolute;bottom:0;left:0;padding:2em;width:100%;opacity:0;-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0);}
figure.effect-sadie-02:hover h2{color:#fff;-webkit-transform:translate3d(0,-50%,0) translate3d(0,-40px,0);transform:translate3d(0,-260%,0) translate3d(0,-40px,0);}
figure.effect-sadie-02:hover figcaption::before ,
figure.effect-sadie-02:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}

figure.effect-sadie figcaption::before{position:absolute;top:0;left:0;width:100%;height:100%;background:-webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);background:linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);content:'';opacity:0;-webkit-transform:translate3d(0,50%,0);transform:translate3d(0,50%,0);}
figure.effect-sadie h2{position:absolute;top:50%;left:0;width:100%;color:#fff;-webkit-transition:-webkit-transform 0.35s, color 0.35s;transition:transform 0.35s, color 0.35s;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0);}
figure.effect-sadie figcaption::before,
figure.effect-sadie p{-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;}
figure.effect-sadie p{position:absolute;bottom:0;left:0;padding:2em;width:100%;opacity:0;-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0);}
figure.effect-sadie:hover h2{color:#fff;-webkit-transform:translate3d(0,-50%,0) translate3d(0,-40px,0);transform:translate3d(0,-50%,0) translate3d(0,-40px,0);}
figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.homeslider{width:100%;height:100%;background:#fff;position:fixed;z-index:999;overflow:hidden;}
.menuwrap{position:absolute;z-index:1000;display:block;top:20px;right:0;}
.socialwrap{position:absolute;z-index:1000;display:block;top:20px;left:0;}
.menu{background:url('../images/menu.jpg') center center no-repeat;width:125px;height:100px;display:block;float:left;}
.logo{background:url('../../nicolway-logo.png') center center no-repeat;width:100px;height:100px;display:block;float:left;}
.facebook{background:url('../images/facebook.jpg') center center no-repeat;width:82px;height:82px;display:block;float:left;margin-right:5px;}
.instagram{background:url('../images/instagram.jpg') center center no-repeat;width:82px;height:82px;display:block;float:left;}
.closebtn{border:2px solid #036aab;padding:10px 20px;display:inline-block;margin:30px 10px auto;color:#036aab;}
.homeblock01{width:100%;height:70%;position:absolute;top:0;z-index:999;padding:5% 20% 0;color:#fff;font-size:36px;font-weight:600;line-height:36px;}
.homeblock02{width:100%;height:30%;position:absolute;bottom:0px;z-index:999;border-top:1px dashed #fff;}
.pageblock{width:100%;height:auto;position:absolute;top:0;z-index:999;padding:10% 20% 0;color:#454545;font-size:30px;font-weight:400;line-height:35px;}
.bluehome{background:url('../images/blue.png') top left repeat;}
.purple{background:url('../images/purple.png') top left repeat;}
.lightblue{background:url('../images/lightblue.png') top left repeat;}
.green{background:url('../images/green.png') top left repeat;}
.blueline{border:10px solid #036aac;width:100px;}
.line{border-right:1px dashed #fff;height:100%;color:#fff;}
.linelast{border-right:0px dashed #fff;height:100%;color:#fff;}
.line a:link,.line a:active,.line a:hover,.line a:visited{color:#fff;}
.bluebg{background:#036aac;color:#fff;}
.menuline{border-bottom:1px dashed #fff;color:#fff;padding:0px 0 10px;display:block;text-transform:uppercase;}
/*.storepicture{background:url('../images/store.jpg') center center no-repeat;width:100%;min-height:250px;overflow:hidden;}*/
.menuline a:link,.menuline a:active,.menuline a:hover,.menuline a:visited{color:#fff;}
label{display:block;max-width:100%;margin-bottom:0px;font-weight:bold;}
#keyword-form{background-image:url('../images/black.png');}
#keyword{background:transparent;border:none;width:70%;font-size:30px;font-weight:400;text-indent:20px;float:left;padding:10px 0 0;}
#keyword-search{background:#036aab;color:#fff;border:none;width:20%;font-size:20px;font-weight:400;height:60px;float:right;}
div#home-banner-01{background-image:url('../images/header02.jpg');}
div#home-banner-02{background-image:url('../images/header02.jpg');}
div#home-banner-03{background-image:url('../images/header03.jpg');}
div#home-banner-04{background-image:url('../images/header04.jpg');}
div#home-banner-05{background-image:url('../images/header05.jpg');}
div#page-banner-01{background-image:url('../images/header03.jpg');}
div#page-banner-02{background-image:url('../images/page02.jpg');}
div#page-banner-03{background-image:url('../images/page03.jpg');}
div#page-banner-04{background-image:url('../images/page04.jpg');}
div#page-banner-05{background-image:url('../images/page05.jpg');}
div.page-gallery > div.cycle-slide{width:100%;height:100%;display:block;position:relative;background:no-repeat center center;background-size:cover;background:rgba(0, 0, 0, 0) none no-repeat scroll center center/cover;}
div.page-gallery{height:100%;max-height:100%;cursor:pointer;background:#fff url('../images/loading.gif') no-repeat center center;position:relative;}
div.page-gallery.no-images{background:#909fa2;cursor:default;}
div.page-gallery.no-images::after{content:"";display:block;position:absolute;left:0;top:0;width:100%;height:100%;z-index:0;background:url('https://www.nicolwaybryanston.co.za/assets/images/logos/logo-white@2x.png') no-repeat center center;background-size:60%;opacity:0.4;}
div.page-gallery > div.cycle-slide{width:100%;height:100%;display:block;position:relative;background:no-repeat center center;background-size:cover;}
div.pages-gallery > div.cycle-slide{width:100%;min-height:400px;overflow:hidden;display:block;position:relative;background:no-repeat center center;background-size:cover;background:rgba(0, 0, 0, 0) none no-repeat scroll center center/cover;}
div.pages-gallery{overflow: hidden;max-height:400px;cursor:pointer;background:#fff url('../images/loading.gif') no-repeat center center;position:relative;}
div.pages-gallery.no-images{background:#909fa2;cursor:default;}
div.pages-gallery.no-images::after{content:"";display:block;position:absolute;left:0;top:0;width:100%;height:100%;z-index:0;background:url('https://www.nicolwaybryanston.co.za/assets/images/logos/logo-white@2x.png') no-repeat center center;background-size:60%;opacity:0.4;}
div.pages-gallery > div.cycle-slide{width:100%;height:100%;display:block;position:relative;background:no-repeat center center;background-size:cover;}
.navbar-default{background-color:#fff;border-color:#fff;padding-top:20px;z-index:99999;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:250px;padding:0px 0;margin:0px 0 0;list-style:none;font-size:14px;text-align:left;background-color:#fff;border:0px solid #ccc;border-radius:0px;-webkit-box-shadow:0 0px 0px rgba(0,0,0,0);box-shadow:0 0px 0px rgba(0,0,0,0);-webkit-background-clip:padding-box;background-clip:padding-box;}
.dropdown-menu > li > a{display:block;padding:10px 20px;clear:both;font-weight:normal;line-height:1.42857143;color:#333;white-space:nowrap;border-bottom:1px solid #ccc;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{color:#fff;text-decoration:none;outline:0;background-color:#036aac;border-bottom:1px solid #fff;}
.gray{background:#ccc;padding:20px;border:1px solid #fff;min-height:50px;text-align:left;}
.thumbnail{display:block;padding:0px;line-height:1.42857143;background-color:#fff;border:0px solid #337ab7;border-radius:0px;transition:border .2s ease-in-out;height:auto;overflow:hidden;background:none;}
.store-name{min-height:50px;font-weight:500;}
.btn-sm, .btn-group-sm > .btn{padding:5px 10px;font-size:12px;line-height:1.5;border-radius:0px;}
.btn{border-radius:0px;}
.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span{border-bottom-left-radius:0px;border-top-left-radius:0px;}
.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span{border-bottom-right-radius:0px;border-top-right-radius:0px;}
.blue{background:#036aac;padding:10px;color:#fff;}
.blue ul{margin:0px;padding:0px;}
.blue ul li a:link,.blue ul li a:active,.blue ul li a:hover,.blue ul li a:visited{color:#fff;}
.links{list-style:none;padding:10px;border-bottom:1px dashed #fff;color:#fff;}
.modal-title{color:#fff;}
.modal-header{border-bottom:0px solid #e5e5e5;padding:15px;}
.modal-footer{border-top:0px solid #e5e5e5;padding:15px;text-align:center;}
.modal-open{overflow:hidden;padding:0;}
.modal-open .modal{padding:0;}
.modal{bottom:0;display:none;left:0;outline:0 none;overflow:hidden;position:fixed;right:-30px;top:0;z-index:9999999;padding:0;}
.modal-content{background-clip:padding-box;background-color:#fff;border:0px solid rgba(0, 0, 0, 0);border-radius:0px;box-shadow:0 0px 0px rgba(0, 0, 0, 0);outline:0 none;position:relative;min-height:100%;text-align:center;padding-top:0%;}
.modal-dialog{width:100%;height:100%;padding:0;margin:0px auto;}